Subject: Trainer Candidate - Harshdeep Kaur
From: Harshdeep Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Jul 2020 08:12:55 -0400

| | Tech Support Test

Name | Harshdeep Kaur
E-mail | [email-masked]
Phone Number | (839) 4045421
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Baddi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Chitkara University | Trainer | NA | 21600
Previous Employer 1 | St. Mary Girls School | Teacher | NA | 7000
Previous Employer 2 | Infant Jesus School | Teacher | NA | 6500

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am a language trainer in Chitkara University. We follow Inlingua methodology which helps students in preparing for their interviews. I am also a part of National Service Scheme and play a role of organizer in cultural events by handling stage, performances, anchoring and decoration part.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Chitkara has given me opportunities to develop my skills and one was oraganuzing teams for cultural programme. For my very first event, it was difficult to interact with students as they had their own ideas. Arrangements to be made were difficult and I was given the responsibility to handle stage area. Just before a few hours the program started, the winds blew up rangoli that the students had made. It was then they panicked and were like what should we do now. At that time I came up with the idea or helping out the students by bringing along the trainers who were idle at that time. Hurriedly we did what we could and relaxed.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In a way, a good customer service is where you are keeping the customers satisfied while to become a great customer service provider, one needs to continuously look forward how to improve their service and be loyal.

What according to you makes you a good candidate for this position?

To be a trainer, one needs to be patient enough to handle people and I believe I am patient. Also my communication skills and my ability to try to become better and learn things with time makes me a good candidate. Creativity is another part, which is good for a trainer.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |